Quassel IRC - Bug #1602

"colors Nicknames in Other Messages" does noet seem to work
09/17/2020 09:39 AM - Dries

Status: Closed Start date: 09/17/2020
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.13.1

Version: 0.13.0 0S: Mac OS X
Description

When people tag other users in messages the nick is just black after eneabling this option.

History

#1 - 09/20/2020 04:10 AM - genius3000
- Status changed from New to Feedback

- Priority changed from High to Low

From the tooltip for that option, this is expected behavior. It's not meant to parse all user messages and color any found nicknames. It just means it
will color the nickname in join messages, part messages, quit messages, and the such.

#2 - 04/14/2021 08:19 PM - genius3000
- Status changed from Feedback to Closed

Closing as OP has not responded (over 6 months) and appeared to be a misunderstanding of the feature.

#3 - 05/26/2021 08:37 PM - digitalcircuit

For what it's worth, | would like to color nicknames in all messages (perhaps an additional option), | just hadn't figured out how yet :)

Though closing this as a bug report is accurate, it is a good feature request.
